mpType=4
FontType=1
LoopMode=0
zLeftGP=0.000000
zRightGP=0.000000
zTopGP=1.109999
zBottomGP=-0.060000
zLeftMPL=-18.000000
zRightMPL=28.000000
zTopMPL=-17.000000
zBottomMPL=-8.000000
LightgunLeftMotorStrength=255
LightgunRightMotorStrength=255
LightgunRumbleTime=0.030000
10x11PixelRatio=0
DisableKeyCombo=0
RumbleTopText=25
RumbleLeftText=3
RomBrowserCount=13
DefaultScreenshotSaveSlot=1
automaticScreenShotSwitching=0
screenShotSpeed=3.000000
zoomSpeed=17.500000
CDTopText=1
CDLeftText=-30
MenuScrollSpeed=5.000000
RombrowserAnimationRepeat=0
MouseScopeSpeed=3
RomBrowserAnimationFrameCount=13
BetazLeft=0.360000
zRight=-0.390000
zTop=-1.329999
zBottom=1.339999
SoftwareFilter=17
HardwareFilter=2
FlickerFilter=0
Soften=0
ShowFPS=0
SoundFrequency=0
SoundInterpolation=2
LowPassFilter=0
SurroundSound=1
DisableMenuSounds=0
Disable34=0
DisableSaveStates=0
Controller1ButtonA=1
Controller1ButtonB=0
Controller1ButtonX=3
Controller1ButtonY=2
Controller1ButtonLeft=6
Controller1ButtonRight=7
Controller1ButtonSelect=32
Controller1ButtonStart=16
Controller1ButtonFastForward=5
Controller1ButtonRewind=64
Controller1ButtonLoadState=-1
Controller1ButtonSaveState=-1
Controller1ButtonExitGame=128
Controller1ButtonShowFPS=7
Controller2ButtonA=1
Controller2ButtonB=0
Controller2ButtonX=3
Controller2ButtonY=2
Controller2ButtonLeft=6
Controller2ButtonRight=7
Controller2ButtonSelect=32
Controller2ButtonStart=16
Controller2ButtonFastForward=5
Controller2ButtonRewind=64
Controller2ButtonLoadState=-1
Controller2ButtonSaveState=-1
Controller2ButtonExitGame=128
Controller2ButtonShowFPS=7
Controller3ButtonA=1
Controller3ButtonB=0
Controller3ButtonX=3
Controller3ButtonY=2
Controller3ButtonLeft=6
Controller3ButtonRight=7
Controller3ButtonSelect=32
Controller3ButtonStart=16
Controller3ButtonFastForward=5
Controller3ButtonRewind=64
Controller3ButtonLoadState=-1
Controller3ButtonSaveState=-1
Controller3ButtonExitGame=128
Controller3ButtonShowFPS=7
Controller4ButtonA=1
Controller4ButtonB=0
Controller4ButtonX=3
Controller4ButtonY=2
Controller4ButtonLeft=6
Controller4ButtonRight=7
Controller4ButtonSelect=32
Controller4ButtonStart=16
Controller4ButtonFastForward=5
Controller4ButtonRewind=64
Controller4ButtonLoadState=-1
Controller4ButtonSaveState=-1
Controller4ButtonExitGame=128
Controller4ButtonShowFPS=7
HDMode=0
DeadZone=0.540000
ROMInfo=0
BGVollume=-460.000000
HideFileExtensions=1
ReverseStereo=0
ScreenshotSaving=1
Controller1TurboButtonA=0
Controller1TurboButtonB=0
Controller1TurboButtonX=0
Controller1TurboButtonY=0
Controller1TurboButtonLeft=0
Controller1TurboButtonRight=0
Controller2TurboButtonA=0
Controller2TurboButtonB=0
Controller2TurboButtonX=0
Controller2TurboButtonY=0
Controller2TurboButtonLeft=0
Controller2TurboButtonRight=0
Controller3TurboButtonA=0
Controller3TurboButtonB=0
Controller3TurboButtonX=0
Controller3TurboButtonY=0
Controller3TurboButtonLeft=0
Controller3TurboButtonRight=0
Controller4TurboButtonA=0
Controller4TurboButtonB=0
Controller4TurboButtonX=0
Controller4TurboButtonY=0
Controller4TurboButtonLeft=0
Controller4TurboButtonRight=0
zLeftP=0.510001
zRightP=-0.420001
zTopP=0.230000
zBottomP=0.470000
zLeftJ=2.669998
zRightJ=-3.339951
zTopJ=2.449997
zBottomJ=0.230008
GameNameColor=0
GameNameSelectedColor=4
FolderColor=2
MenuOption=0
MenuOptionSelected=4
FontSizeGUI=18
FullNameColor=4
showTransparency=0
HighResScreenshots=0
zLeftB=-7.720083
zRightB=2.179997
zTopB=3.979997
zBottomB=-4.360006
EnableAudioAdjust=1
zLeftA=-7.659971
zRightA=-4.269997
zTopA=2.460001
zBottomA=8.740095
zLeftS=-13.140016
zRightS=-2.509601
zTopS=-13.570207
zBottomS=-6.390049
MenuVertSpacing=20
FontSize=18
animationFPS=3
animationSpeed=0.000000
zLeftPB=0.170002
zRightPB=-0.070000
zTopPB=1.859998
zBottomPB=0.149999
zLeftG=0.000000
zRightG=0.000000
zTopG=0.000000
zBottomG=0.000000
previewTransparency=200
RomBrowserTopText=-13
RomBrowserLeftText=-16
FullnameTopText=-17
FullNameLeftText=0
VideoTopText=9
VideoLeftText=14
SoundTopText=-1
SoundLeftText=61
GeneralTopText=-9
GeneralLeftText=28
MainMenuTopText=-28
MainMenuLeftText=4
EmulatorOptionsTopText=23
EmulatorOptionsLeftText=-1
ControllerMenuOptionsTopText=-14
ControllerMenuOptionsLeftText=2
TurboControllerOptionsTopText=38
TurboControllerOptionsLeftText=-6
ControllerOptionsTopText=-12
ControllerOptionsLeftText=-5
previewBorder=1
fadeSpeed=17
ImageTextTopText=0
ImageTextLeftText=12
InGameTopText=18
InGameLeftText=257
CheatTopText=0
CheatLeftText=-5
zTopHT=-18
zBottomHT=-231
leftClip=78
topClip=109
clipWidth=555
clipHeight=408
RombrowserWidth=205
zLeftAR=-10.085489
zRightAR=-15.954771
zTopAR=2.205507
zBottomAR=10.024728
distA=0.009500
minA=-0.200000
maxA=-0.800000
distA2=0.000170
minA2=-0.496501
maxA2=-0.505095
cDist=100
SkinPath=Mario
